#ticker {
	height: 12px;
	overflow: hidden;
	background-color: #EBE9E3;
	padding: 3px 0 4px 6px;
	border-top: 1px solid #EAEAEA;
	border-bottom: 1px solid #BDBEBE;
	font: 10px Verdana, sans-serif; }

#ticker a {
	color: #000;
	text-decoration: none;}

#ticker a:hover {
	text-decoration: underline; }

#tic-title a {
	color: #7A0113;}

#tic-title {
	padding-right: 4px; }